USE COWS
GO
ALTER TABLE dbo.MPLS_EVENT_ACTY_TYPE NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MPLS_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('1','COS','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('2','Downgrade','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('3','DSL','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('4','Hot Cut','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('6','Migration','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('7','Multipath','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('8','Re-Home','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('9','Routing (BGP, EIGRP, OSPF)','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('10','Routing (static)','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('11','Special Project','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('12','Turn-up','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('13','Upgrade','1','1','1',GETDATE(),GETDATE(),3)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('14','COS','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('15','Hot Cut','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('16','Migration','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('17','Routing (BGP, EIGRP, OSPF)','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('18','Turn-up','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('19','Upgrade/Downgrade','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('20','Carrier Ethernet','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('21','Carrier Ethernet Change','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('22','Config Change','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('23','Multipath','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('24','Re-home','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('25','Routing (static)','1','1','1',GETDATE(),GETDATE(),5)
INSERT LK_MPLS_ACTY_TYPE(MPLS_ACTY_TYPE_ID,MPLS_ACTY_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT,EVENT_TYPE_ID)       VALUES('26','Special Project','1','1','1',GETDATE(),GETDATE(),5)

GO
ALTER TABLE dbo.MPLS_EVENT_ACTY_TYPE CHECK CONSTRAINT ALL
GO